﻿
.hometitle {text-align: center;}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_6,
.container_16 .grid_8 {
  width: 460px;
}


.container_12 .grid_8 {
  width: 620px;
}

	
	
	
	#homeHeader .logo .table .cell {
		padding: 0 40px;
	}

#homeHeader .logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	text-align: center;
}

#homeHeader .logo .table {
	display: table;
	width: 100%;
	height: 100%;
}

#homeHeader .logo .table img {
	width: 100%;
	max-width: 800px;
}

.wp-pagenavi span.extend { border: none!important; border-bottom: 3px solid transparent; border-top: 1px solid transparent; }

header,footer,.f-panel,.f-container{z-index:20;position:relative}
.ie9 .f-flex:not(.f-container),.ie9 .f-flex-inline:not(.f-container){display:table-row}
.f-container{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:980px;padding:0 10px}
.f-container:before,.f-container:after{content:"";display:table}
.f-container:after{clear:both}
.f-container-center{margin-left:auto;margin-right:auto}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}
 #pgc-363-0-1 { width:35% }
 #pgc-363-0-1 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-3-0 , #pgc-363-6-0 , #pgc-363-7-0 { align-self:auto }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.slider-desc{position:absolute;bottom:30%;padding-left:20%;}


.onclick-link,
.orange-social-icons a {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}


.onclick-link div,
.orange-social-icons a div {
  width: 36px;
  height: 36px;
  background-color: rgb(222, 90, 48);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 18px;
  color: white;
}

#below-logo-container{
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
}

#above-logo-container .nav li ul li a.add-arrow-right,
#below-logo-container .nav li ul li a.add-arrow-right{
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAYAAABmBXS+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAEJJREFUeNpiXLBgwVoGBoZgBiQQHx+PzGVggtJrGfAAJiT2WmIU4VTIhEVsLTGKiDIpmJCiYEImBROyLhifmwACDADgkggRa469DwAAAABJRU5ErkJggg==)!important;
background-position:100% 50%!important;background-repeat:no-repeat;padding-right:20px}
#above-logo-container,#below-logo-container{border-radius:0;-moz-border-radius: 0 ;-webkit-border-radius:0;}
.topbar-widget #google_language_translator{clear:none;float:left}

#google_language_translator a {display: none !important; }
#google_language_translator select.goog-te-combo { color:#32373c; }
#google_language_translator {color: transparent;}

.flag_box{width:50px;margin:0 auto;position:absolute;right:3.75%;top:18px;}

.wrapper { min-height:100%; height:auto!important; height:100%; margin:0 auto -200px auto; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.small-4{width:33.3333333333%}
.text-lozenge{font-size:12px;font-size:.75rem;line-height:2.33333;color:#fff;padding:8px;padding:.5rem;letter-spacing:.6px}
.text-lozenge--primary{background-color:#530664}
.text-lozenge--secondary{background-color:#f5a623}

.main_make_wheel { float: left; margin-top: 5px; width: 100%; }
.row{margin-right:-15px;margin-left:-15px}
footer div .row{padding-top:0px}
#menu .dropdown-menu .row{margin:5px}
.wm .row{margin-top:0px !important;padding-top:0px}
.nmr .row{padding-top:0px}
.maindriver-box2 .row{padding-top:0px}
.container .row{padding-top:0px}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}





#content-sidebar-wrap {
	float: left;
	width: 810px;
}


.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width: 805px;
}


.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 960px;
}


.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}
.menu-lang{font-size:.8888888889rem}
.menu-lang--disabled{pointer-events:none;opacity:.7}
.menu-lang a{text-transform:uppercase;color:#20201f;transition:all .1s ease}
.menu-lang a:hover{color:#b8161d;transition:all .1s ease}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

#truyen-slide {
    margin-bottom: 0px
}

#truyen-slide a, #truyen-slide a:hover, #truyen-slide a:focus {
    text-decoration: none
}

#truyen-slide .caption {
    padding: 5px;
    text-align: center;
    line-height: 18px;
    font-family: 'Roboto Condensed', sans-serif
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 6px
}

.jumbotron .container {
    max-width: 100%
}

.footer .container {
    padding-top: 15px;
    padding-bottom: 15px
}






.footer
{
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	text-decoration: none;
}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}

      .vin-container .vin-help .vin-image .vin-text-one {
        position: absolute;
        top: 10px;
        left: 66%;
        font-size: 12px;
        font-style: italic; }


.contentRecommendationWidget .left_espot .vin-image .vin-text-one {
  font-family: "Avenir", Helvetica, arial, sans-serif !important; }



.clearfix:before,
.clearfix:after,
.post-navigation .nav-links:before,
.post-navigation .nav-links:after,
.comment-navigation:before,
.comment-navigation:after {
	display: table;
	content: "";
}


.clearfix:after,
.post-navigation .nav-links:after,
.comment-navigation:after {
	clear: both;
}


.post-navigation .nav-links .nav-previous {
	float: left;
}


.post-navigation .nav-links .nav-next {
	float: right;
}


.post-navigation .nav-links .nav-previous a:before {
	margin-right: 3px;
	content: "\00AB";
}


.post-navigation .nav-links .nav-next a:after {
	margin-left: 4px;
	content: "\00BB";
}




.silder .item_slide { position:absolute; top: 0; }
.site-stats{height:20px;border-bottom:2px solid #bc190a;padding-left:15px;background-color:#272727;line-height:25px;font-size:11px;font-weight:700}
.site-stats-a,.site-stats-b{height:20px;line-height:20px;font-size:11px;margin:0;padding:0 15px}
.site-stats-a span,.site-stats-b span{color:#af2f2d}
.site-stats-a{background-color:#383838}
.site-stats-b{background-color:#272727}

td.score .comment{font-size:12px;padding:5px 0 0 0;color:#777777;font-weight:normal;}


.panel{display:block;overflow:hidden;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
#adafruit-header #site-header .row-content ol.application-links li.selected{background-color:#000}
#adafruit-header #site-header .row-content ol.application-links li.selected a{color:#fff;text-decoration:none}
